Activity log for bug #147234

Date Who What changed Old value New value Message
2007-09-30 13:56:24 sander bug added bug
2007-09-30 13:56:35 sander coccinella: importance Undecided Medium
2007-09-30 13:56:35 sander coccinella: assignee matsben
2007-10-03 14:40:16 Mats coccinella: importance Medium High
2007-10-03 14:40:16 Mats coccinella: status New Confirmed
2007-10-04 06:45:30 Mats coccinella: status Confirmed Fix Committed
2007-12-04 10:44:11 sander coccinella: milestone 0.96.4
2007-12-14 15:29:38 sander coccinella: status Fix Committed Fix Released